# ion-card-content

`ion-card-content` is child component of `ion-card` that adds some content padding.
It is recommended that any text content for a card should be placed in an `ion-card-content`.


<!-- Auto Generated Below -->


## Properties

#### color

string

The color to use for the text.
Default options are: `"primary"`, `"secondary"`, `"tertiary"`, `"success"`, `"warning"`, `"danger"`, `"light"`, `"medium"`, and `"dark"`.


#### mode



The mode determines which platform styles to use.
Possible values are: `"ios"` or `"md"`.


## Attributes

#### color

string

The color to use for the text.
Default options are: `"primary"`, `"secondary"`, `"tertiary"`, `"success"`, `"warning"`, `"danger"`, `"light"`, `"medium"`, and `"dark"`.


#### mode



The mode determines which platform styles to use.
Possible values are: `"ios"` or `"md"`.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
